/* 
    Document   : autoscrollpane.css
    Created on : 29/09/2011, 9:50:38 AM
    Author     : russellr
    Description:
        Styles used by autoscrollpane.js
*/

.auto_scroll_pane {
    position:relative;      /* this allows auto_scroll_control's to be positioned absolute */
        /*
         * provide auto scroll bars for non-JS browsers
         */
    height:180px;
    overflow:auto;
}
.auto_scroll_pane ul {
    margin:0 auto 0 0;
    padding:0 0 0 10px;
    width:530px;
}
.auto_scroll_pane li {
    list-style:none;
    margin-top:0;
    padding:10px 20px 10px 5px;
}
.auto_scroll_pane h1 {
    margin-top:0;
    padding-top:0;
    font-size:150%;
}
.auto_scroll_pane p {
    font-size:120%;
    padding-left:20px;
}
.auto_scroll_pane .auto_scroll_control {
    display:none;
    position:absolute;
    right:0;
}
.auto_scroll_pane .auto_scroll_control.up {
    top:0;
}
.auto_scroll_pane .auto_scroll_control.down {
    bottom:0;
}


@media (max-width: 600px) {
    .auto_scroll_pane ul {
        width:90%;
    }
}